Az Android Wear nagyon kevés telefonnal használható

0 1,220

Ha azt tervezted, hogy esetleg beszerzel egy Android Wear-t futtató okosórát, akkor jól gondold át, ugyanis az eszközök sajnálatos módon nagyon kevés telefonnal szinkronizálhatóak. Ennek oka drámaian egyszerű: csak 4.3-as vagy magasabb operációs rendszerrel működnek. Ez pedig azt jelenti, hogy az Androidos okostelefonok 75% százaléka búcsút inthet a Google legújabb szoftverét futtató kütyüknek.

A legújabb statisztikák azt mutatják, hogy az Androidos készülékek csupán 23,9%-a rendelkezik 4.3-as vagy 4.4-es rendszerrel. Ez pedig meredeken csökkenti az Android Wear potenciális vásárlói körét. Tehát sem a Samsung Gear Live-nak, sem pedig a LG G Watch-nak nem tesz jót ez a korlátozás. Ott van persze a Motorola Moto 360 is a károsultak között, de az csak később fog megjelenni.

Ha mindenképpen Android Wear-t akarsz vásárolni, akkor éppen ezért célszerű először ellenőrizni, hogy a telefonod használható lesz-e vele. Ha nem fut Jelly Bean vagy KitKat, akkor bizony gondban vagy. Két dolgot tehetsz: vagy hagyod az egészet vagy pedig beruházol egy új okostelefonra. Neked, hogy tetszik az Android Wear?

(Fotó: TechCrounch)

Te mit gondolsz a hírrel kapcsolatban?
  •  
  •  
  •  
  •  
  •  
Jelenleg a Budapesti Műszaki és Gazdaságtudományi Egyetem (BME) hallgatója. Újságíró, grafomán, marketing és médiahacker.

Nincs hozzászólás

Szólj hozzá